Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 23 May 2022 06:00:01 -0700 (MST)

Chat Transcript : 

Rating— 
Comment— 
Tags 
— 
12:58 PM 
WAGDY MICHAEL has joined. 
WAGDY MICHAEL12:58 PM 
Please call me 
12:58 PM 
Brandon has joined. 
Brandon12:58 PM 
Welcome to our live chat support. How can I assist you today? 
WAGDY MICHAEL12:58 PM 
Unrecognized auto order 
Brandon12:59 PM 
May I please have your Order ID Please. 
WAGDY MICHAEL12:59 PM 
Call me please 
Brandon1:00 PM 
Ok 
Brandon1:01 PM 
May I know which country are you from? 
WAGDY MICHAEL1:01 PM 
UK 
Brandon1:02 PM 
ok 
1:14 PM 
Brandon has left. 
1:19 PM 
WAGDY MICHAEL has left. 

Audit Feedback : Chat was handled well and as per process specifications and guidelines. Called customer to understand his query/issue, reolved it mentioned notes, cancelled AS and also e-mailed customer about it ticket 140224 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:57 PM 
Visitor 98359326 has joined. 
Visitor 98359326 has changed their email address to [email-masked]. 
Visitor 98359326 has changed their name to Ali. 
Ali 
6:57 PM 
Discuss about order 
6:57 PM 
Brandon has joined. 
Brandon 
6:57 PM 
Welcome to our live chat support. How can I assist you today? 
please provide me with your order number 
Ali 
6:57 PM 
EH-202205220925-033221 
Brandon 
6:58 PM 
how may I help you 
Ali 
6:58 PM 
Last time I did order is option there to leave a note but not this time 
Ali 
6:59 PM 
I would like to leave a note on this order 
Can you please add note to my order 
Brandon 
7:00 PM 
what note would you like to leave ? 
Ali 
7:00 PM 
My parcel value no more than $10 please 
Brandon 
7:02 PM 
your order is $343.30 
Ali 
7:02 PM 
Yes 
Ali 
7:04 PM 
But on parcel value they ask just put $10 because UK custom take 2 months to release my person so kindly just put $10 value please 
Brandon 
7:05 PM 
I request you to send us an email immediately with regards to this 
Ali 
7:07 PM 
What is email 
Brandon 
7:08 PM 
[ https://my.4hfl.com/ | https://my.4hfl.com/ ] 
24/7 Support — Questions & Orders 
| Call 1-775-204-1021 | 
please call us 
Ali 
7:09 PM 
I am in the UK is call is free 
Brandon 
7:09 PM 
yes please call us 
Ali 
7:09 PM 
What is the email address 
7:11 PM 
Brandon has left. 
7:18 PM 
Ali has left. 
Audit Feedback: Chat was handled well and as per process guidelines, created ticket ans escalated it to concerned team to help the customer. ticket 141424